#navbar-ppid{
    background:#16529b;
}
#basic-navbar-nav{
}
#basic-navbar-nav a{
    color:white;
}
.navbar-brand{
    width: 40%;
}

#container-nav-menu{
    background-color: #adb5bd;
}
#nav-menu{
    padding-left: 5%;
}
#basic-navbar-nav .dropdown-menu a{
    color: black;
}